/*
Theme Name:     Off the Shelf Child
Theme URI:      http://www.shapingrain.com/
Description:    Child theme for the Off the Shelf for WordPress theme
Author:         ShapingRain.com Labs
Author URI:     http://www.shapingrain.com/
Template:       off-the-shelf
Version:        1.0.0
*/

/* You can overwrite the parent theme's styles with your own code here. */
@media screen and (max-width: 768px) {
.mobile-text-left{text-align: left !important;}
.mobile-text-left .style-icon-left.icon-size-1x .icon-block-description{padding-left: 0px;}
.home #logo img {max-height: 65px !important;}
#sub_footer ul {text-align: center;}
.sticky .sticky-wrapper {height: auto !important;}
}